Find the answer to your Linux question:
Results 1 to 3 of 3
Hello to everybody Im trying to build OpenOffice from ports (i dont found the prepackaged version) and some errors where shown. (LOCALIZED=es and default english shown the same) Two packages ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2007
    Location
    Mexico
    Posts
    65

    Where download tzupdater-1_3_0-2007h.zip???


    Hello to everybody

    Im trying to build OpenOffice from ports (i dont found the prepackaged version) and some errors where shown.
    (LOCALIZED=es and default english shown the same)

    Two packages jdk-src, jdk-bin from Tiger, a patch file and the tzupdater-1_3_0-2007h.zip file

    I cheched the Java SE Downloads page but only can be downloaded the tzupdater-1_3_5-2008b.zip file...

    i move the 1_3_5 file to usr/ports/distfiles but the message about 1_3_0 are shown, also i tried rename tzupdater-1_3_5-2008b.zip to tzupdater-1_3_0-2007h.zip but showns:
    Code:
    => tzupdater-1_3_0-2007h.zip doesn't seem to exist in /usr/ports/distfiles/.
    => Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
    fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tzupdater-1_3_0-2007h.zip: File unavailable (e.g., file not found, no access)
    => Couldn't fetch it - please try to retrieve this
    => port manually into /usr/ports/distfiles/ and try again.
    Where can i find that file???

    Thanks to everybody

    See you

  2. #2
    Just Joined! wildpossum's Avatar
    Join Date
    Apr 2008
    Location
    Sydney/Australia
    Posts
    92
    It is apparently part of /usr/ports/java/jdk16 (according to a google search).

    So I suspect your need to download the Java Development Kit Release 16, but it is probably been superceded by some other code in newer relaeases.

  3. #3
    Just Joined!
    Join Date
    Oct 2007
    Location
    Mexico
    Posts
    65
    Then that file comes with jdk16???
    if i compile jdk16 from ports (if exists) will include tzupdater 1.3.0???

    or i have to download jdk from Java Sun web page???
    but, if i download from Java Sun, it will come with a newer version, not the needed for OOorg port

    I also try to re-download the ports for "updating"... with the same results, i only need to find tzupdater-1_3_0-2007h.zip

    Thanks

    See you

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •